* { margin: 0; padding: 0; }
html { height: 100%; }
body {
	font: 12px/15px Arial, Tahoma, Verdana, sans-serif;
	color: #656565;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
a {
	color: blue;
	outline: none;
	text-decoration: underline;
}
a:hover { text-decoration: none; }
p { margin: 0 0 18px }
img { border: none; }
input { vertical-align: middle; }
#wrapper {
	width: 950px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clear { clear: both; }
h1 { font: bold 30px/36px Arial, Tahoma, Verdana, sans-serif; color: #363636; margin: 0 0 20px 0; }
h2 { font: bold 18px/22px Arial, Tahoma, Verdana, sans-serif; color: #363636; }

/* Header
-----------------------------------------------------------------------------*/
#header { position: relative; }
#header-top a#selflink {
	display: block;
	height: 100px;
	width: 320px;
	position: absolute;
}
#header-top {
	height: 105px;
	background: url("../images/logo.png") no-repeat scroll 25px 18px transparent;
}
#header-top #telephone {
	float: right;
	margin: 25px 0 0 0;
	text-align: right;
}
#header-top #telephone #number {
	font: 32px/44px Arial, Verdana, Geneva, sans-serif;
	color: #1782ae;
}
#header-top #telephone #prefix {
	font: 18px/30px Arial, Verdana, Geneva, sans-serif;
}
#header-top #telephone a#phone{
	color: #f34f07;
	text-decoration: underline;
	background: url("../images/telephone.png") no-repeat scroll left center transparent;
	padding: 5px 5px 5px 23px;
}
#header-top #address{ float: right; margin: 28px 110px 0 0; }
#header-top #address span#metro{
	display: block;
	background: url("../images/metro.png") no-repeat scroll left center transparent;
	padding: 5px 0 3px 23px;
	color: #136b90;
} 
ul.header-navi {
	float: left;
	width:950px;
	list-style:none;
	font:13px/25px Arial, Verdana, Geneva, sans-serif;
	background: url("../images/navi_bg.png") repeat-x scroll 0 0 transparent;
	text-transform: uppercase;
	border-radius: 4px;
}
ul.header-navi li {
	float: left;
	background: url("../images/navi_separator.png") no-repeat scroll left center transparent;
}
ul.header-navi li:hover {
	background: url("../images/navi_hover_bg.png") repeat-x scroll 0 0 #0f7ba8;
}
ul.header-navi li.active {
	background: url("../images/navi_active_bg.png") no-repeat scroll 0 0 #006389;
}
ul.header-navi li.first  { border-radius: 4px 0 0 4px; }
ul.header-navi li.last {
	float: right;
	border-radius: 0 4px 4px 0;
	background: url("../images/navi_get_bg.png") repeat-x scroll 0 0 transparent;
}
ul.header-navi a {
	display: block;
	margin: 13px 12px 9px;
	color: #fff;
	text-decoration: none;
}

#header-slider {
	height: 430px;
	width: 950px;
	margin: 20px 0 0px;
	position: relative;
	border-radius: 5px;
	overflow: hidden;
}
#header-slider img.banner { border-radius: 5px; }
div.comment {
	width: 320px;
	height: 115px;
	background: url("../images/comment_bg.png");
	position: relative;
	z-index: 5;
	left: 0;
}
.comment img.comment_img{ float: left; margin: 15px; }
div.comment_body {
	float: right;
	width: 210px;
	margin: 10px 10px 0 0;
	font:11px/13px Arial, Verdana, Geneva, sans-serif;
}
div.comment_body h3 {
	font:12px/14px Arial, Verdana, Geneva, sans-serif;
	margin-bottom: 8px;
	color: #077295;
}
div.comment_body a.more {
	font:10px/14px Arial, Verdana, Geneva, sans-serif;
	display: block;
	margin-top: 8px;
	float: right;
	color: #077295;
}


/* Middle
-----------------------------------------------------------------------------*/
.float_left {float: left; }

#middle {
	width: 100%;
	padding: 0 0 140px;
	height: 1%;
	position: relative;
	margin-top: 35px;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}
#content { padding: 0 0 20px 245px; }
#content p { margin: 8px 0; }
.intro span.date {
	font:10px/14px Arial, Verdana, Geneva, sans-serif;
	display: block;
	margin: 8px 0;
}
#content2 { padding: 0 0 20px 0px; }
#content2 p { margin: 8px 0; }
.intro span.date {
	font:10px/14px Arial, Verdana, Geneva, sans-serif;
	display: block;
	margin: 8px 0;
}


a.readmore {
	float: right;
	padding: 3px 15px;
	margin-right: 5px;
	border-radius: 3px;
	background: url("../images/button_bg.png") repeat-x scroll 0 0 transparent;
	color: #fff;
	text-decoration: none;
}
.divider { background-color: #FBFBFB; padding: 10px 5px; }
.divider hr {
	border: none;
	border-top: 1px #ccc dashed;
	clear: both;
}

/* Paginatioin
-----------------------------------------------------------------------------*/
div#pagination {
	font:12px/18px Tahoma, Arial, Verdana, Geneva, sans-serif;
	color: #0E729C;
}
.ditto_page {
	border: 1px solid #BFDAE4;
	margin: 1px;
	padding: 3px 5px;
}
span.ditto_currentpage {
	background: none repeat scroll 0 0 #2988B0;
	border: 1px solid #2988B0;
	color: #FFFFFF;
	font-weight: bold;
	margin: 1px;
	padding: 3px 5px;
}
a.ditto_page {
	border: 1px solid #BFDAE4;
	color: #0E729C;
	text-decoration: none;
}
a.ditto_next_link, a.ditto_previous_link {
	border: 1px solid #BFDAE4;
	color: #0E729C;
	padding: 3px 5px;
	text-decoration: none;
}

/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 210px;
	margin-left: -100%;
	position: relative;
}
.section h2 {
	color: white;
	font:14px/30px Arial, Verdana, Geneva, sans-serif;
	background: url("../images/sidebar_header_bg.png") repeat-x scroll 0 0 transparent;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 0 0 0 15px;
}
.section ul { 
	list-style: none; 
	background-color: #fbfbfb;
	font: 14px/12px Arial,Tahoma,Verdana,sans-serif;
	margin:  0 0 10px 0;
}
.section ul li { padding: 8px 0; border-bottom: 1px #ccc dashed; }
.section ul li.first { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 bottom #fff; }
.section ul li.last { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 top #fff; border: none; }
.section ul li.active { padding: 0; }
.section ul li.active span{ 
	background: url("../images/sidebar_active_bg.png") repeat-x scroll 0 0 #b93c05; 
	margin: 4px 3px; 
	padding: 4px 0 4px 13px; 
}
.section ul li.active span a{  color: white; }
.section ul li span { background-color: #fff; display: block; padding: 0 0 0 15px; }
.section ul li a { color: #1578a0; text-decoration: none; }
.section ul li a:hover { text-decoration: underline; }
.section div.announce { margin: 15px 8px; }
.section div.announce .date { 
	background: url("../images/calendar.png") no-repeat scroll center top transparent;
	font: bold 14px/13px Tahoma, Arial, Verdana, sans-serif;
	color: #0473CF;
	text-align: center;
	padding: 14px 8px 8px;  
	margin: 2px 10px 0 0;  
	float: left;
}
.section div.announce a{ 
	text-decoration: none;
	color: #1578A0;
}
.section div.announce a:hover { 
	text-decoration: underline;
}
.section div.announce .date span { 
	color: #B6B4B2;
	font-size: 10px;
}

.uslugi_block {
        width:335px;
        float:left;
}

.uslugi_padding {
        padding: 0 20px 20px 0;
}

.uslugi_link { 
        color: #1578a0;
	font: 18px Arial,Tahoma,Verdana,sans-serif;
        text-decoration: none;
	margin:  0 0 10px 0;
	padding: 0px 10PX 0px 0px; 
}

.uslugi_link a { color: #1578a0; text-decoration: none; }
.uslugi_link:hover { text-decoration: underline; }

.uslugi_block ul { 
	list-style: none; 
	background-color: #fbfbfb;
	font: 14px/12px Arial,Tahoma,Verdana,sans-serif;
	margin:  5px 0 10px 0;
}

.uslugi_block ul li { padding: 3px 0; border-bottom: 1px #ccc dashed; }
.uslugi_block ul li.first { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 bottom #fff; }
.uslugi_block ul li.last { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 top #fff; border: none; }
.uslugi_block ul li.active { padding: 0; }
.uslugi_block ul li.active span{ 
	background: url("../images/sidebar_active_bg.png") repeat-x scroll 0 0 #b93c05; 
	margin: 4px 3px; 
	padding: 4px 0 4px 13px; 
}
.uslugi_block ul li.active span a{  color: white; }
.uslugi_block ul li span { background-color: #fff; display: block; padding: 0 0 0 0px; }
.uslugi_block ul li a { color: #1578a0; text-decoration: none; }
.uslugi_block ul li a:hover { text-decoration: underline; }
.uslugi_block div.announce { margin: 15px 8px; }
.uslugi_block div.announce .date { 
	background: url("../images/calendar.png") no-repeat scroll center top transparent;
	font: bold 14px/13px Tahoma, Arial, Verdana, sans-serif;
	color: #0473CF;
	text-align: center;
	padding: 14px 8px 8px;  
	margin: 2px 10px 0 0;  
	float: left;
}

.uslugi_sidebar {
	padding: 15px 0 0px 0px; 
}

.uslugi_sidebar ul { 
	list-style: none; 
	background-color: #fbfbfb;
	font: 14px/12px Arial,Tahoma,Verdana,sans-serif;
	margin:  5px 0 10px 0;
}

.uslugi_sidebar ul li { padding: 3px 0; border-bottom: 1px #ccc dashed; }
.uslugi_sidebar ul li.first { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 bottom #fff; }
.uslugi_sidebar ul li.last { background: url("../images/sidebar_first_bg.png") repeat-x scroll 0 top #fff; border: none; }
.uslugi_sidebar ul li.active { padding: 0; }
.uslugi_sidebar ul li.active span{ 
	background: url("../images/sidebar_active_bg.png") repeat-x scroll 0 0 #b93c05; 
	margin: 4px 3px; 
	padding: 4px 0 4px 13px; 
}
.uslugi_sidebar ul li.active span a{  color: white; }
.uslugi_sidebar ul li span { background-color: #fff; display: block; padding: 0 0 0 0px; }
.uslugi_sidebar ul li a { color: #1578a0; text-decoration: none; }
.uslugi_sidebar ul li a:hover { text-decoration: underline; }
.uslugi_sidebar div.announce { margin: 15px 8px; }
.uslugi_sidebar div.announce .date { 
	background: url("../images/calendar.png") no-repeat scroll center top transparent;
	font: bold 14px/13px Tahoma, Arial, Verdana, sans-serif;
	color: #0473CF;
	text-align: center;
	padding: 14px 8px 8px;  
	margin: 2px 10px 0 0;  
	float: left;
}

.disp_block {display:block;}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 950px;
	margin: -140px auto 0;
	height: 140px;
	position: relative;
	border-top: 1px #ddd solid;
	background: url("../images/footer_logo.png") no-repeat scroll left 25px #fff;
}
div#copyright {
	position: absolute;
	color: #ababab;
	left: 165px;
	top: 37px;
}
div#vernum {
	height: 62px;
	width: 387px;
	float: right;
	margin-top: 10px;
	position: relative;
	background: url("../images/vernum_bg.png") no-repeat scroll left top #fff;
}
div#vernum a {
	position: absolute;
	color: #ababab;
	left: 130px;
	top: 15px;
}

/* Shadow boxes
-----------------------------------------------------------------------------*/
#bg_gray {
	background: none repeat scroll 0 0 black;
	bottom: 0;
	display: none;
	height: 100%;
	left: 0;
	opacity: 0.3;
	position: fixed;
	right: 0;
	top: 0;
	width: 100%;
	z-index: 100;
}
.form_zakaz {
	display: none;
	width: 410px;
	left: 50%;
	margin-left: -190px;
	margin-top: -205px;
	position: fixed;
	top: 50%;
        z-index: 200;
}
.form_zakaz#zakaz_tel { height: 380px; }
.form_zakaz#zakaz_get { height: 450px; }
.form_bg {
	background: none repeat scroll 0 0 white;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: -6px 8px 7px 0px #555555;
	box-shadow: -6px 8px 7px 0px #555555;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 190;
}
.form_text {
	display: none;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 200;
}
.form_text h4 {
	font: 14px/30px Arial,Verdana,Tahoma,Geneva,sans-serif;
	background: url("../images/sidebar_header_bg.png") repeat-x scroll 0 0 #1785b3;
	border-radius: 5px 5px 5px 5px;
	padding: 0 0 0 25px;
	text-transform: uppercase;
	color: white;
}
.form_text form {
	padding: 15px 30px;
}
.form_zakaz label {
	color: #353535;
	display: block;
	font-size: 12px;
	margin-top: 7px;
}
.form_zakaz p {
	font: 12px/18px Arial,Tahoma,Verdana,sans-serif;
	margin: 0;
}
.form_zakaz p.small {
	font: 10px/18px Arial,Tahoma,Verdana,sans-serif;
	color: #656565;
	margin: 0;
}
.form_zakaz input, .form_zakaz textarea {
	background-color: white;
	border: 1px solid #9A9A9A;
	width: 343px;
	padding: 2px;
}
.form_zakaz textarea {
	height: 120px;
	width: 343px;
}
.form_zakaz .close_form, .form_zakaz .submit {
	font: 12px/21px Arial,Tahoma,Verdana,sans-serif;
	float: right;
	width: 90px;
	border-radius: 3px;
	text-align: center;
	margin: 30px 0 0 20px;
	cursor: pointer;
	color: white;
}
.form_zakaz .close_form { background: url("../images/cancel_bg.png") repeat-x scroll 0 0 #939393; }
.form_zakaz .submit { background: url("../images/submit_bg.png") repeat-x scroll 0 0 #1785b3; }
#zakaz_get span, #zakaz_tel span, #zakaz_error span {
	color: red;
}
.form_zakaz#zakaz_out { height: 300px; }
.form_zakaz#zakaz_out .close_form, .form_zakaz#zakaz_error .close_form {
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.form_zakaz#zakaz_error { height: 300px; }


.form_zakaz .msg_wrapper { padding: 40px; }


.kupon_print { background: url("/assets/images/kupony/kupon_back.jpg") no-repeat; 
	width: 425px; 
	height:448px;
	color: #000;

}

.kupon_title {
	font: 32px Arial,Tahoma,Verdana,sans-serif;
	padding: 150px 40px 10px 40px;
	margin:0;
}
.kupon_text {
	font: 20px Arial,Tahoma,Verdana,sans-serif;
	padding: 0px 40px 0px 40px;
	margin:0;
}
.kupon_date {
	font: 14px Arial,Tahoma,Verdana,sans-serif;
	padding: 0px 40px 10px 40px;
	margin:0;
}

.licenzia {
	float:left;
	padding: 0px 5px 20px 0px;	
}
.table_01 {
	border:none
}

.table_01 td{
	border:none;
	border-bottom: 1px #ccc dashed;
	padding: 0px 10px 0px 10px;
}

.table_tr_h { 
background: #eee;
	
}

.table_tr_h td{
	border:none;
	border-bottom: 1px #ccc solid;


}

.table_02 {
	border:none;
	width:100%
}

.table_02 td{
	border:none;
	border-bottom: 1px #ccc dashed;
	padding: 10px 10px 10px 0px;
	vertical-align: top;
}

